/*****************/
/* CSS Scripts   */
/*****************/
/* - Magnific    */
/* - Reset       */
/* - Custom      */
/*****************/

/******************/
/* Magnific Popup */
/******************/
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-preloader a:hover{color:#FFF}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1;filter:alpha(opacity=100)}.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after,.mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after,.mfp-arrow-left .mfp-a{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before,.mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3F3F3F}.mfp-arrow-right{right:0}.mfp-arrow-right:after,.mfp-arrow-right .mfp-a{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:27px solid #3F3F3F}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width: 800px) and (orientation: landscape),screen and (max-height: 300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}}@media all and (max-width: 900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}

/*********/
/* Reset */
/*********/
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}br.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0}

/********************/
/* Custom           */
/********************/
/* - Containers     */
/* - Header         */
/* - Content        */
/* - Sidebar        */
/* - Responsive     */
/********************/

/**************/
/* Containers */
/**************/
html, 
body {height: 100%;}
html * {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
body {margin: 0; padding: 0; font-family: 'Droid Sans', sans-serif; background-color: #ffffff;}
.wrapper {max-width: 1200px; width: 100%; margin: 0 auto;}

/* Default button */
a.button {-webkit-border-radius: 5px; border-radius: 5px; margin: 20px auto 0; display: block; font-size: 14px; color: #ffffff; background-color: #122c5c; text-align: center; padding: 8px 12px; text-decoration: none;}
a.button:after {content: "\f064"; margin-left: 5px;}
a.button i {margin-right: 5px;}
a.button:hover {background-color: #000000;}

/**********/
/* Header */
/**********/
.header {position: fixed; top: 0; width: 100%; height: 103px; z-index: 99; -webkit-transition: all 0.3s linear 0s; transition: all 0.3s linear 0s; background-color: #ffffff;}
.header .wrapper {position: relative; border-bottom: 3px solid #f5f5f6;}
.header .wrapper:after {content: ""; clear: both; display: block;}

/* Mobile header */
.header .mobile-header {display: none; background-color: #000000; width: 100%; height: 30px;}
.header .mobile-header a {display: block; width: 100%; height: 30px; text-align: right; padding: 5px 10px;}
.header .mobile-header .fa {color: #ffffff;}

/* Logo */
.header .logo {margin: 20px 0; display: block; float: left;}
.header .logo:hover img {opacity: 0.8;}

/* Right side */
.header .right-side {float: right; margin: 15px 0 0 0; text-align: right;}
.header .right-side .tagline-translate {margin-bottom: 23px;}
.header .right-side .tagline-translate:after {content: ""; display: block; clear: both;}

/* Translate */
.header .translate {margin: 0; float: right; height: 21px; width: 166px; overflow: hidden;}
.header .translate #google_translate_element {float: right;}
.header .translate .goog-te-gadget-simple {background-color: #cccccc; border: none;}
.header .translate .goog-te-menu-value span {color: #ffffff;}
.header .translate .goog-te-gadget-simple .goog-te-menu-value {color: #ffffff; text-transform: uppercase; font-size: 15px; font-weight: 600; font-family: 'Droid Sans';}
.header .translate .goog-te-gadget-icon {display: none;}
.header .translate .goog-te-gadget-simple .goog-te-menu-value:before {content: "\f0ac"; color: #ffffff; margin: 0 5px 0 0; font-family: "FontAwesome"; font-weight: normal; font-style: normal; display: inline-block; font-size: 15px;}
.header .translate .goog-te-menu-value img,
.header .translate .goog-te-menu-value span {display: none;}
.header .translate .goog-te-menu-value span:first-child {display: inherit; font-family: 'Droid Sans', sans-serif;}
.header .translate .goog-te-menu-value {margin: 5px 7px;}
.header .translate .goog-te-gadget-simple:hover {background-color: #122c5c;}

/* Tagline */
.header .tagline {color: #122c5c; margin: 3px 25px 0 0; font-weight: bold; padding: 0; float: right; text-transform: uppercase; font-size: 15px;}

/* Menu */
.header .menu {padding: 0;}
.header .menu ul {list-style: none; padding: 0; margin: 0; height: 41px;}
.header .menu ul li {margin-right: 25px; display: inline-block; line-height: 17px; height: 41px; overflow: hidden;}
.header .menu ul li.last {margin-right: 0;}
.header .menu ul li a {font-size: 15px; color: #a7a9ae; text-decoration: none; text-transform: uppercase; font-weight: bold; padding: 0 0 18px; display: block; border-bottom: 5px solid transparent;}
.header .menu ul li.active a,
.header .menu ul li a:hover {color: #000000; border-color: #122c5c;}
.header .menu ul li.twitter a {width: 14px;}
.header .menu ul li.last a {width: 12px;}
.header .menu ul li .twitter,
.header .menu ul li .rss-feed {display: none;}

/***********/
/* Content */
/***********/
.content {width: 100%; height: 100%; padding-top: 120px;}

/* Formatting */
.content h1 {color: #122c5c; font-size: 24px; margin: 0 0 30px;}
.content h2 {color: #122c5c; font-size: 18px; margin: 0 0 20px;}
.content a {text-decoration: none;}
.content a h3 {color: #000000;}
.content a:hover h3 {color: #122c5c;}
.content p {font-size: 16px; line-height: 30px; margin: 0 0 20px;}
.content .intro p:last-child {margin-bottom: 0; padding-bottom: 15px;}
.content ul {list-style: none; padding-left: 20px;}
.content li {margin-bottom: 5px;}
.content li a,
.content p a {color: #122c5c; text-decoration: none;}
.content ul.list {margin: 0 0 20px;}
.content ul.list li {margin-bottom: 8px;}
.content ul.list li:before {content: "\f105"; margin-right: 5px; color: #000000;}
.content ul.list li ul {margin: 8px 0;}
.content li:hover:before,
.content li a:hover,
.content p a:hover {color: #000000;}
.content img.center {display: block; margin: 0 auto 20px; max-width: 90%;}

/* Intro */
.content .intro {padding: 0; margin-bottom: 20px;}
.content .intro:after {content: ""; display: block; clear: both;}
.content .intro a.button {float: right;}
.content .intro h1 {margin-bottom: 0;}
.content .intro h2 {margin-bottom: 0;}
.content .intro p {line-height: 26px; margin-top: 5px;}
.content .intro p:last-child {margin-bottom: 0; padding-bottom: 0;}

/* Videos */
.content .gallery {border: 15px solid #f5f5f6;}
.content .gallery .video {float: left; width: 33.333333%; padding: 0; border: 5px solid #f5f5f6; min-height: 300px;}
.content .gallery .video:nth-child(1),
.content .gallery .video:nth-child(2),
.content .gallery .video:nth-child(3) {padding-top: 0;}
.content .gallery .video:nth-child(3n+1) {clear: both;}
.content .gallery .video a.video-link {display: block; position: relative;}
.content .gallery .video img {width: 100%;}
.content .gallery .video h3 {margin: 0; color: #122c5c; display: block; width: 100%; font-weight: normal; font-size: 15px; padding: 8px 8px 2px; font-weight: bold; max-height: 46px; overflow: hidden;}
.content .gallery .video p.date {margin: 0; font-size: 12px; line-height: 21px; padding: 0 8px 5px;}
.content .gallery .video p.date::first-letter {text-transform: uppercase;}
.content .gallery .video p.date a:hover {color: #000000;}
.content .gallery .video a:hover img {opacity: 0.8;}
.content .gallery .video a:hover h3 {color: #000000;}

/* Portal */
.content .gallery.portal {margin-top: 15px;}
.content .gallery .video.site a {display: block; max-height: 290px !important;}
.content .gallery .video.site img {max-height: 290px !important;}

/* Play */
.content .play h3 {margin: 10px 0 0; color: #122c5c;}
.content .play p.date {margin: 0; font-size: 12px; line-height: 21px;}
.content .play a:hover h3 {color: #000000;}
.content .play .fluid-width-video-wrapper {border: 10px solid #f5f5f6;}
.content .play .fluid-width-video-wrapper iframe {border: none;}

/* Thumbnail */
.content .thumbnail a img {margin: 0 auto 20px; max-width: 800px; display: block; width: 100%;}

/* Weedtubers */
.content ul.channels {margin-bottom: 40px;}
.content ul.channels li {float: left; width: 50%; font-size: 16px; margin: 0 0 15px;}
.content ul.alphabet {list-style: none; margin: 30px 0 40px 0; padding: 0;}
.content ul.alphabet li {float: left; width: 3.7%; font-size: 16px; border-right: 1px solid #000000; text-align: center;}
.content ul.alphabet li .gray {color: #b1b1b1;}
.content ul.alphabet li:before {content: ""; margin: 0;}
.content ul.alphabet li.last {border: none;}
.content .strike {display: block; text-align: center; overflow: hidden; white-space: nowrap;}
.content .strike > h2 {position: relative; display: inline-block; margin-bottom: 20px;}
.content .strike > h2:before,
.content .strike > h2:after {content: ""; position: absolute; top: 50%; width: 9999px; height: 1px; background: #122c5c;}
.content .strike > h2:before {right: 100%; margin-right: 15px;}
.content .strike > h2:after {left: 100%; margin-left: 15px;}
.content .channel-container {margin: 0 0 40px;}
.content .channel-container:after {content: ""; clear: both; display: block;}
.content .channel {float: left; text-align: center; margin: 20px 1%; width: 48%; border: 1px solid #000000;}
.content .channel:after {content: ""; display: block; clear: both;}
.content .channel .image {float: left; border-right: 1px solid #000000; width: 101px;}
.content .channel .image a {background-color: #000000; display: block;}
.content .channel .image a:hover {background-color: #122c5c;}
.content .channel .image img {display: block; margin: 0 auto; width: 100px; height: 100px;}
.content .channel .image a:hover img {opacity: 0.8;}
.content .channel .channel-content {padding: 5px; width: calc(100% - 101px); float: left;}
.content .channel .channel-content h3 {margin: 0 0 5px;}
.content .channel .channel-content a h3 {color: #000000; display: inline-block;}
.content .channel .channel-content a:hover h3 {opacity: 0.8;}
.content .channel .channel-content .social {margin: 0;}
.content .channel .channel-content .social a {margin-right: 12px;}
.content .channel .channel-content .social a i {font-size: 21px;}
.content .channel .channel-content .social a:hover {color: #000000;}
.content .channel .channel-content .social a.periscope {width: 20px; height: 20px; background: url('/images/periscope.jpg') no-repeat; display: inline-block; position: relative; top: 2px;}
.content .channel .channel-content .social a.periscope:hover {background-position: 0 -20px;}
.content .channel .channel-content .subscribers {margin: 0;}

/* News */
.content .newsroom .news-item {margin-bottom: 10px;}
.content .newsroom .news-item img {float: left; margin: 0 10px 0 0; border: 2px solid #122c5c; width: 40px;}
.content .newsroom .news-item h3 {color: #122c5c; margin: 0;}
.content .newsroom .news-item p.date {margin: 0; font-size: 12px; line-height: 21px;}
.content .newsroom .news-item p.date::first-letter {text-transform: uppercase;}
.content .newsroom .news-item a:hover img {opacity: 0.8;}
.content .newsroom .news-item a:hover h3 {color: #000000;}

/* Form */
.content .form-container form {border: none; margin: 0; padding: 0; width: 100%;}
.content .form-container form fieldset {border: none; margin: 0; padding: 0;}
.content .form-container form input,
.content .form-container form select,
.content .form-container form textarea {width: 100%; font-family: 'Droid Sans', sans-serif; font-size: 16px; line-height: 30px; margin-bottom: 20px; padding: 5px 10px; border: 1px solid #BEBEBE; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.content .form-container form select {padding: 5px 7px;}
.content .form-container form button {background-color: #122c5c; padding: 10px 0; border: none; color: #ffffff; font-size: 18px; font-family: 'Droid Sans', sans-serif; margin: 0 auto; display: block; width: 50%; text-align: center;} 
.content .form-container form button i {font-size: 21px; vertical-align: top; margin-left: 4px;}
.content .form-container form button:hover {background-color: #000000; cursor: pointer;}

/* Pagination */
.pagination {margin: 15px 0 0; text-align: center;}
.pagination ul {display: inline-block; padding: 0; margin: 0;}
.pagination ul li {display: inline;}
.pagination ul li a {color: #000000; float: left; padding: 8px 16px; text-decoration: none;}
.pagination ul li a.active {background-color: #122c5c; color: #ffffff;}
.pagination ul li a:hover:not(.active) {background-color: #ddd;}

/* Back to top */
.content p.top a i {margin-right: 5px;}
.content p.top {margin: 30px 0; text-align: right;}

/**********/
/* Footer */
/**********/
.footer {background-color: #121212; padding: 20px 0; margin-top: 20px;}
.footer p {font-size: 16px; margin: 0; color: #ffffff; text-align: center;}
.footer p a {color: #ffffff; text-decoration: none;}
.footer p .right {float: right;}
.footer p a:hover {opacity: 0.8;}

/***************/
/* FontAwesome */
/***************/
.content ul.list li:before,
a.button:after {display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0);}

/********************/
/* Link Transitions */
/********************/
.header .translate .goog-te-gadget-simple,
.header .menu ul li a,
.content .channel .image a,
.content .channel .channel-content a h3,
.content .channel .channel-content .social a,
.content .gallery .video h3,
.content li a, 
.content p a,
.content .gallery .video p.date a,
.content .newsroom .news-item h3,
.content .form-container form button,
.footer p a {-webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, border-color 0.3s ease-in-out; -o-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, border-color 0.3s ease-in-out; transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, border-color 0.3s ease-in-out;}

/**************/
/* Responsive */
/**************/
@media (min-width: 1220px) {
	/* Content */
	.content .gallery .video img {max-height: 215px;}
	.content .gallery .video.large img {max-height: initial;}
}

@media (max-width: 1220px) {
	.wrapper {width: 98%; margin: 0 1%;}

	/* Header */
	.header .menu ul li {margin-right: 25px;}
}

@media (max-width: 1150px) {
	/* Content */
	.content .gallery .video {min-height: 290px;}
}

@media (max-width: 1100px) {
	/* Header */
	.header .menu ul li {margin-right: 10px;}

	/* Content */
	.content .gallery .video {min-height: 280px;}
}

@media (max-width: 1050px) {
	/* Header */
	.header .menu ul li {margin-right: 10px;}

	/* Content */
	.content .gallery .video {min-height: 270px;}
}

@media (max-width: 1024px) {
	/* Content */
	.content .gallery .video:nth-child(4n+1) {clear: none;}
	.content .gallery .video {width: 33.33333%;}
	.content .gallery .video:nth-child(3n+1) {clear: both;}
	.content .channel {width: 45%;}
}

@media (max-width: 920px) {
	/* Header */
	.header {height: auto;}
	.header .logo {margin: 9px auto 8px; float: none; width: 100%; text-align: center;}
	.header .right-side,
	.header .tagline {text-align: center; margin: 0; padding: 0; float: none;}
	.header .translate {display: none;}
	.header .menu ul {text-align: center;}

	/* Content */
	.content {padding-top: 190px;}
	.content .gallery .video h3 {max-height: initial;}
	.content .gallery .video:nth-child(3n+1) {clear: none;}
	.content .gallery .video {width: 50%; min-height: 310px;}
	.content .gallery .video:nth-child(2n+1) {clear: both;}
}

@media (max-width: 800px) {
	/* Content */
	.content .gallery .video {min-height: 300px;}
}

@media (max-width: 750px) {
	/* Content */
	.content .gallery .video {min-height: 290px;}
}

@media (max-height: 500px) {
	/* Header */
	.header {position: absolute;}

	/* Content */
	.content {padding-left: 10px; padding-right: 10px;}
}

@media (max-width: 700px) {
	/* Content */
	.content .gallery .video {min-height: 280px;}
}

@media (max-width: 640px) {
	/* Header */
	.header .tagline {margin-bottom: 0; display: block;}

	/* Content */
	.content .gallery {padding: 0;}
	.content .gallery .video {width: 100%; padding-left: 0; padding-right: 0; min-height: 0;}
	.content .channel {width: 100%; margin: 0 0 15px;}
	.content ul.alphabet {display: none;}
}

@media (max-width: 440px) {
	.wrapper {width: 94%; margin: 0 3%;}

	/* Header */
	.header .mobile-header {display: block;}
	.header .menu {height: 0; overflow: hidden; -webkit-transition: height 0.3s ease-in-out; -o-transition: height 0.3s ease-in-out; transition: height 0.3s ease-in-out;}
	.header .menu.open {height: 185px; margin-bottom: 15px;}
	.header .menu ul {padding-top: 0; height: auto;}
	.header .menu ul li {display: block; margin: 0; height: auto;}
	.header .menu ul li.twitter,
	.header .menu ul li.last {display: none;}
	.header .menu ul li a {display: block; width: 100%; padding: 10px 0; border: none !important;}
	.header .tagline {margin-bottom: 14px;}

	/* Content */
	.content {padding: 160px 0 0;}
}

@media (max-width: 360px) {
	/* Header */
	.header .logo img {width: 100%;}
	.header .tagline-translate {display: none;}

	/* Content */
	.content {padding-top: 130px;}
}

/* Print */
@media print {
  a[href]:after {content: none !important;}
  .sidebar,
  .footer {display: none !important;}
}